/* CSS Document */
/**** foglio di stile per regione Liguria x validaz. w3c e wcaig *****
 ***** utilizzato per visualizzazione a video (media=screen)  *****/

/* :::: proprietā generali body html ::::*/
html, body, form, img {
	margin:0px; padding:0px; border:none;
}
body{
	padding:10px;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 76%; /*dimensionamento percentuale del font */
	text-align: center;
	color:#09507c;
 	background-color:#a6b99d;
	background-image: url(../images/sfondo-body.jpg);
	background-repeat: repeat-x;
} 
/* ======================================================================================================= */
/* = SEZIONE CONTENITORE RESIZABLE =                                                                       */
/* ======================================================================================================= */

/* :: proprietā dei div per fare il min-width sia con IE che con altri browser ::
   for all browsers that understand min-width */
#width {
	width:95%; 
	min-width:860px;
	max-width:1600px; 
	margin:0 auto;
	border: 1px solid #003366;
	color: #FFFFFF; 
	background-color:#779269; 
}
/* the bodge for IE6 browsers */
* html #minwidth {
	border-left:860px solid #fff; 
	position:relative; 
	float:left;
	z-index:1; 
	color: #FFFFFF;
	background-color:#779269;
}
/* div contenitore globale della pagina */
* html #container {
	margin-left:-860px; 
	position:relative; 
	float:left; 
	z-index:2; 
	text-align:left;
	color: #000000; 
	background-color:#779269; 
	border: 1px solid #003366;
}
/* ======================================================================================================= */
/* = SEZIONE INTESTAZIONE CON IMMAGINI SX E DX =                                                           */
/* ======================================================================================================= */
#header {
	border:0px;
	margin: 0px;
	padding: 0px;
	height: 70px;
	background-position:right;
	background-image: url(../images/top_sicr_rx.png);
	background-repeat: no-repeat;
}
#headerpagonline {
	border:0px;
	margin: 0px;
	padding: 0px;
	height: 70px;
	color: #FFFFFF; 
	background-position:right;
	background-image: url(../images/top_sicr_rx.png);
	background-repeat: no-repeat;
}
#headerpagonlineAbEp {
	border:0px;
	margin: 0px;
	padding: 0px;
	height: 70px;
	color: #FFFFFF; 
	background-position:right;
	background-image: url(../images/top_sicr_ep.png);
	background-repeat: no-repeat;
}
/* TRIBLIGK-19 header x pagoPA */
#headerpagonlineNodo {
	border:0px;
	margin: 0px;
	padding: 0px;
	height: 70px;
	color: #FFFFFF; 
	background-position:right;
	background-image: url(../images/top_sicr_rx_new.png);
	background-repeat: no-repeat;
}
#headerpagonlineAbEpNodo {
	border:0px;
	margin: 0px;
	padding: 0px;
	height: 70px;
	color: #FFFFFF; 
	background-position:right;
	background-image: url(../images/top_sicr_ep_new.png);
	background-repeat: no-repeat;
}
#imgleft {
	text-align:left;
	color:#FFFFFF;
	left:20px;
	top:10px;
	width:444px;
	height: 60px;
	position:relative;
	background-image:url(../images/top_sicr_sx.png);
	background-repeat:no-repeat;
	float:left;
	z-index:1;
}

/* titolo invisibile standard x sostituzione top su css ad alto contrasto */
h1.titoloalt {display:none;}
/* ======================================================================================================= */
/* = SEZIONE BARRA MENU CON NAVIGAZIONE E LINK SWITCH CSS STANDARD/ALTERNATIVO =                           */
/* ======================================================================================================= */
#listbar {
	text-align:justify;
	height:2.2em;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	border-color:#779269;
	color: #FFFFFF; 
	background-color:#779269; 
	display:block;
	clear:both;
}
#navigazione {
	padding:5px;
	float:left;
}
#navigazione ul{
	margin:0;
	padding:0;
	list-style:none;
}
#navigazione li{
	display:inline;
	margin:0;
	padding:0;
}
#navigazione li a{ 
	text-decoration:underline; 
	color:#FFFFFF;
	background-color: #779269; 
	margin:1px; 
	border:0px; 
	padding:2px;
}
#navigazione li a:hover, #navigazione li a:focus {
	text-decoration:none;
	color:#FFFFFF;
	background-color:#050;
	margin:0px;
	border:1px solid #FF3;
	padding:2px;
}
/*::: ID classi x link switchstile ::::*/
#contrasto {
	padding:5px;
	width:auto;
	height: auto;
	float:right;
	vertical-align:middle;
}
#contrasto ul{
	margin:0;
	padding:0;
	list-style:none;
}
#contrasto li{
	display:inline;
	margin:0;
	padding:0;
}
#contrasto li.std {
	padding-top:2px;
	width:21px;
	height:21px;
	background-image:url(../images/alto-contrasto.gif);
	background-repeat:no-repeat;
	background-position:right;
}
#contrasto li.ipo {
	visibility: collapse!important;
	display:none;
}
#contrasto li.std a {
	padding-right:25px;
	color:#FFFFFF; 
	border:0px; 
	margin:1px;  
	text-decoration:underline;
}
#contrasto li.std a:hover, #contrasto li.std a:focus {
	text-decoration:none;
}

/* ======================================================================================================= */
/* = SEZIONE content CON IL CONTENUTO DELLA PAGINA =                                                       */
/* ======================================================================================================= */
#content {
	padding:5px 0px;
	color: #000000; /* CDC color */
	background-color: #ffffff;
	background-image: url(../images/bckgr_cont1024x1.jpg);
	background-repeat: repeat-y;
	clear:both;
	text-align:center;
}
/*::: classe div contenitore pag. statiche (simile a home.boxedwhite) ::::*/
.widcontstatic		{ 
	width: 94%; 
	margin-top:0.25em;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0.25em;
	padding:0.5em;
	border: 1px solid #252; 
	background-color:#F8F9FA;
	text-align:justify; 
	font-size:0.95em; 
	line-height:1.3em; 
}
/* ======================================================================================================= */
/* = SEZIONE TITOLO DELLA PAGINA =                                                                         */
/* ======================================================================================================= */
#titolo {
	margin-top:0.5em;
	margin-bottom:1em;
	margin-left:0;
	margin-right:0;
	padding:0 0.5em;
	height: auto!important;
	height:2.0em;
	text-align: left;
	color: #336600;
	background: #d0dfad url(../images/bckgr_tit1024x1.jpg) repeat-y;
	clear:both;
}
#titolo h1 {
	height:auto;
	margin:0;
	padding:0;
	font-size:1.5em;
	font-weight:bold;
}

/* ======================================================================================================= */
/* = SEZIONE FOOTER CON LINK =                                                                             */
/* ======================================================================================================= */
#footer {
	border:0px;
	margin: 0px;
	padding: 0px;
	height: 70px;
	color: #fff;
	background-color:#ffd800;
	background-image:url(../images/sfondo_footer_Sicr.png);
	background-repeat:no-repeat;
	background-position:right;
	z-index:1;
	/* [disabled]clear:both; */
}

#footimgleft {
	left:20px; 
	width:440px;
	height: 57px;
	position:relative;
	margin:0px;
	padding:0px;
	color: #FFFFFF;
	background-image:url(../images/bottom440x57.png);
	background-repeat:no-repeat;
	float:left;
	z-index:3;
}

#footer p.link {
	padding:5px;
	margin:0;
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	font-size:1.2em;
	text-align:center;
}

#footer a:link, #footer a:visited {
	color: #fff; 
	text-decoration: underline;
}
#footer a:hover, #footer a:focus {text-decoration:none;}
/* :: paragrafo per la stampa ::*/
#footer p.stampa { display:none;}

/* ======================================================================================================= */
/* = SEZIONE LINKTOP (usato x link a pagina calcolo tassa)                                                 */
/* ======================================================================================================= */
#linktop {
	padding:5px;
	width:auto;
	height: auto;
	vertical-align:middle;
	text-align:right;
	clear:both;
}
#linktop ul{
	margin:0;
	padding:0;
	list-style:none;
}
#linktop li{
	display:inline;
	margin:0;
	padding: 2px 0px 0px 0px;
	width:12px;
	height:15px;
}
#linktop li a {
	padding-left:15px;
	color: #252;
	background-image:url(../images/freccialink.gif);
	background-repeat:no-repeat;
	background-position:left;
	border:0px;
	margin:1px;
	font-weight:bold;
	text-decoration:underline;
}
#linktop li a:hover, #linktop li a:focus {
	color: #B70D00; 
	text-decoration:none;
	background-image:url(../images/freccialink_over.gif);
}

.arrowlink {
	padding:3px 0px 0px 15px;
	font-weight: bold;
	width:12px;
	height:auto;
	background-image:url(../images/freccialink.gif);
	background-repeat:no-repeat;
	background-position:left;
	vertical-align:baseline;
	color: #252;
	border:0px; 
	margin:1px;  
	text-decoration:underline;
}
a.arrowlink:hover, a.arrowlink:focus {
	color:#B70D00; 
	text-decoration:none;
	background-image:url(../images/freccialink_over.gif);
}
a.disable, a.disable:hover, a.disable:focus { 
	color:#999;
	background-image:url(../images/freccialink_disable.gif);
}

/* ======================================================================================================= */
/* = SEZIONE tag P x messaggistica varia                                                                   */
/* ======================================================================================================= */
p.inherit { 
	margin:0px; 
	padding:0px; 
}
p.justify { 
	margin:0px; 
	padding:1em; 
	text-align:justify; 
}
p.msgnormal { 
	font-size:1.2em; 
	line-height:normal; 
	padding:1em; 
	margin:0px;
}
p.msgerror {
	margin-top: 0.5em;
	margin-left: 2em;
	margin-right: 2em;
	margin-bottom: 0.5em;
	padding:2%;
	border: dotted 1px #88131E;
	font-size:1.3em;
	color: #88131E;
	background-color: #ffd;
	background-image: url(images/error_icon.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
}
p.warningBig {
	margin-top: 0.5em;
	margin-left: 2em;
	margin-right: 2em;
	margin-bottom: 0.5em;
	padding:1%;
	border: dotted 1px #88131E;
	font-size:1.2em;
	color: #88131E;
	background-color: #ffd;
	background-image: url(images/warning_icon.png);
	background-repeat: no-repeat;
	background-position: 8px 8px;
}

p.msgwarning { 
	font-size:1em; 
	color: #88131E;
	background-color: #ffffff; 
	background-image: url(../images/bckgr_cont1024x1.jpg); 
	background-repeat: repeat-y; 
	font-weight:bold
}
div#divprivacy, div#divNote, div#divHelp { 
	visibility:visible; 
    margin-top: 0.5em;
    margin-left: 20px;
    margin-right: 20px;
	padding: 0.3em;
    border: dotted 1px #336699; 
	background-color:#F7FAF9;
	color:#333;
	font-size:0.9em; 
}
p.pfontSmall {
	margin:0px;
	padding:0 10px 5px 10px; 
	font-size:1em;
	line-height:1em;
	text-align:justify; 
}
/* ================================================================================= */
/* = SEZIONE tabelle visualizzazione dati calcolo e pagonline                        */
/* ================================================================================= */
table.dati {
	margin: 0 auto;
	border:0px;
	padding:0px;
	border-collapse:collapse;
}
table.dati tr { height:21px; }
table.dati td {border:none; }

table.tabellaColonne {
	margin: 0 auto;
}

tr.baccol1:hover, tr.baccol2:hover, tr.baccol3:hover {
	background-color: #ffeebb;
}

th {
	text-align:right; 
	padding-right:5px;
}

td {
	padding-right:5px;
}

thead {
	color: #fff; 
	background-color:#336600;
}

tfoot {
	color: #fff; 
	background-color:#336600;
}

table.anomalia {
	border:0px;
	padding:0px;
}
table.anomalia td {border:none; }

table.anomalia thead {
	background-color: #88131E;
	color: #fff;
}
table.anomalia tfoot {
	background-color: #88131E;
	color: #fff;
}



/* ======================================================================================================= */
/* = SEZIONE classi css varie fixed  per formattazione testi - larghezza - colore                          */
/* ======================================================================================================= */
/*::: classi x invisibilitā oggetto  ::::*/
.hidden {display: none;}
.disnon { display:none; }

/*::: classi x colore testo e sfondo ::::*/
/* valori color */
.color1		{ color:#000000; }
/*.color2		{ color:#FF0000; } */
.color2		{ color:#AC0000; }
.color3		{ color:#FFFFFF; }
.color4		{ color:#F4EF50; } 
.color5   	{ color:#d7e7f6; }
.color6   	{ color:#FFFF00; } /* CDC color */

/* valori background */
.baccol1 {background-color: #E3E9B3; color:#000000; }
.baccol2 {background-color: #B1DEBA; color:#000000; }
.baccol3 {background-color: #CCFFCC; color:#000000; }

/*::: classi x bordo ::::*/
.bornon		{ border:none; }
.borcol		{ border-collapse: collapse; }

/*::: classi x immagini ::::*/
img        { vertical-align: text-bottom; border:none; }
img.middle { vertical-align:middle; border:none;}
img.bottom { vertical-align:bottom; border:none;}
img.imgele { 
	border:none; 
	margin: 0px; 
	padding: 0px; 
	width:75px; 
	height:80px; 
	float:left; 
	vertical-align:text-top;
} 
/*::: classi x larghezza oggetti ::::*/
.widall		{ 
	width: 99%; 
	margin-top:0em;
	margin-right:auto;
	margin-left:auto;
	margin-bottom: 1em;
}
.wid95		{ 
	width: 95%; 
	margin-top:0em;
	margin-right:auto;
	margin-left:auto;
	margin-bottom: 1em;
}
.wid97		{ 
	width: 97%; 
	margin-top:0em;
	margin-right:auto;
	margin-left:auto;
	margin-bottom: 1em;
}

.wid100		{ width:100%; }
.wid50 		{ width:50%; }
.wid30 		{ width:30%; }
.wid25 		{ width:25%; }
.wid15 		{ width:15%; }
.wid13 		{ width:13%; }
.wid11 		{ width:11%; }
.wid7 		{ width:7%; }
.wid3 		{ width:3%; }
.wid1		{ width:1%; }
.widauto	{ width:auto; }

/*::::: classi x formattazione testi ::::::*/
.fonweiita { font-style:italic;  }
.fonweibol 	{ font-weight:bold; }
.narrow {
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:lighter;
}
/* trasformazione stringhe */
.firstupper { text-transform: capitalize; } /* La prima lettera di ogni parola viene trasformata in maiuscolo. */
/* allineamento text */
.texalirig	{ text-align:right; }
.texalicen	{ text-align:center; }
.texalilef	{ text-align:left; }
.valigcent {vertical-align:middle;}
.valigntop {vertical-align:text-top;}
/* decorazione testo */
.texdecnon	{text-decoration:none;}
.texdecund	{text-decoration:underline;}

/* link email */
a.mailtolink {
	width:12px;
	height:auto;
	color: #252; 
	font-weight: bold;
	border:0px; 
	margin:1px;  
	text-decoration:underline;
}
a.mailtolink:hover, a.mailtolink:focus {
	color:#B70D00; 
	text-decoration:none;
}

/* ::::: tags banner Privacy Policy e utilizzo cookie :::::
   jira TRIBLIGK-10 (DF 19/05/2015) */
div#cookieMessageOuter {
	width:100%;
}
 
div#cookieMessageContainer{
	width:100%;
	display: block;
	text-align: center;
	background-color:#2e2882;
	color:#fff;
    font: 16px Arial,Helvetica,sans-serif;
	position:fixed;
    z-index:999999;
    bottom:0;
	right:0;
    margin:0 auto;
	padding: 5px;
 }
div#cookieMessageText {
	display: block;
	height: auto;
	margin: 0 auto;
	max-width: 960px;
	padding: 0;
}
#cookieMessageContainer .cookie_button {
	background-color: #0083c1;
	border: medium none;
	color: #fff;
	float: right;
	margin: 10px;
	padding: 5px;
	text-align: center;
	width: 100px;
}				
#cookieMessageContainer .cookie_button:hover  {
	text-decoration: underline;
}
#cookieMessageText p, .accept{
	display: block;
	float: left;
	font: 16px/25px Arial,Helvetica,sans-serif;
	margin: 0;
	padding: 5px 10px;
	text-align: left;
	vertical-align: middle;	
	color:#fff !important;			
}
#cookieMessageDetailsLink {
	color:#fff!important; 
	text-decoration: underline;
}
.accept label{vertical-align:middle}
#cookieMessageContainer table,#cookieMessageContainer tr,#cookieMessageContainer td{
	padding:0;
	vertical-align:middle;
	border:0;
	background:none;
	margin:0 auto;
	max-width: 960px;
	text-align: center;
}
#cookieMessageAgreementForm{margin:0 0 0 10px}
#cookieMessageInformationIcon{margin:0 10px 0 0;height:29px}
#continue_button{vertical-align:middle;cursor:pointer;margin:0 0 0 10px}
#info_icon{vertical-align:middle;margin:5px 0 0}
#buttonbarContainer{height:29px;margin:0 0 -10px}
input#AcceptCookies{margin:0 10px;vertical-align:middle}
.accept {float: left;padding: 5px 6px 4px 10px;}
